
import React from 'react';
import Icon from 'react-icon-base';

const SlControlEnd = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M943.936 960c-17.6641 0 -31.998 -14.3379 -31.998 -32.002v-470c-2.87988 18.1924 -13.4395 34.4648 -29.375 44.3691l-735.712 446.608c-10.3203 6.40039 -22.0645 9.64844 -33.7764 9.64844c-10.7197 0 -21.4082 -2.67188 -31.0879 -8.06348 c-20.3203 -11.2803 -32.9121 -32.7041 -32.9121 -55.9365l-1.00781 -893.232c0 -23.248 12.5918 -44.6562 32.9121 -55.9365c9.67969 -5.37598 20.3672 -8.06445 31.0869 -8.06445c11.7119 0 23.4717 3.21582 33.7754 9.66406l736.72 446.608 c15.9355 9.87207 26.4951 26.1602 29.375 44.3525v-470.016c0 -17.6641 14.3359 -32 32 -32s32 14.3359 32 32v960c0 17.6641 -14.3203 32 -32.0002 32.0008zM112.065 1.38965l0.992188 893.216l735.744 -446.592z"/></g>
    </Icon>
);

export default SlControlEnd;
